@charset "UTF-8";

/* person-info-policy */
.main#person_info_policy .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#person_info_policy .content .board_search_wrap .board_search_box .board_input_wrap .input_box {
    width: 320px;
}

.main#person_info_policy .content .board_search_wrap .board_search_box .board_search_btn._reset {
    background-color: #888888;
}

@media (max-width:1269px) {
    .main#person_info_policy .content .board_search_wrap {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }
    
    .main#person_info_policy .content .board_search_wrap .board_search_box {
        flex-direction: column;
        width: 100%;
    }

    .main#person_info_policy .content .board_search_wrap .board_search_box .board_input_wrap .input_box {
        width: 100%;
    }

    .main#person_info_policy .content .board_search_wrap .board_search_box .board_input_wrap .select_box {
        width: calc(50% - 3px);
    }

    .main#person_info_policy .content .board_search_wrap .board_search_box .board_search_btn {
        width: 100%;
    }
}

.main#person_info_policy .board_search_btn_wrap {
    display: flex;
    gap: 6px;
}

.main#person_info_policy .board_wrap .board_post_wrap table th,
.main#person_info_policy .board_wrap .board_post_wrap table td {
    font-size: 15px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    text-align: center;
    color: #1F1F1F;
    vertical-align: middle;
}

.main#person_info_policy .board_wrap._02 .board_post_wrap table tbody td:nth-child(2) {
    padding: 18px 16px;
}

.main#person_info_policy .board_wrap._01 .board_post_wrap table tbody td:nth-child(4),
.main#person_info_policy .board_wrap._02 .board_post_wrap table tbody td:nth-child(2) ul {
    padding: 0 16px;
    line-height: 132%;
    text-align: left;
}

.main#person_info_policy .board_wrap._01 .board_post_wrap table tr:not(.content .board_post_wrap table thead tr):hover {
    background-color: #F7F9FD;
}

@media (max-width:799px) {
    .main#person_info_policy .board_search_wrap .board_search_box .board_input_wrap .select_box {
        width: calc(50% - 3px) !important;
    }

    .main#person_info_policy .board_wrap._01 .board_post_wrap .board_list_txt_wrap .board_list_txt_box {
        align-items: flex-start;
        gap: 32px;
    }

    .main#person_info_policy .board_wrap._02 .board_post_wrap .board_list_txt_wrap {
        flex-direction: row;
        gap: 32px;
    }

    .main#person_info_policy .board_wrap._02 .board_post_wrap ul {
        border-top: unset;
    }

    .main#person_info_policy .board_wrap._02 .board_post_wrap > ul {
        border-top: 1px solid #1F1F1F;
    }

    .main#person_info_policy .board_wrap._02 .board_post_wrap ul li {
        padding: 0;
    }

    .main#person_info_policy .board_wrap._02 .board_post_wrap > ul > li {
        padding: 20px 0 20px 12px;
    }

    .main#person_info_policy .board_wrap._02 .board_post_wrap .board_list_txt_wrap .board_list_txt_box {
        flex-direction: column;
        align-items: flex-start;
        gap: 12px;
    }

    .main#person_info_policy .board_wrap .board_post_wrap .board_list_txt_wrap .board_list_txt_box:nth-of-type(1) {
        flex-shrink: 0;
    }

    .main#person_info_policy .board_wrap._02 .board_post_wrap .board_list_txt_wrap .board_list_txt_box:nth-child(2) {
        text-align: left;
        color: #333333;
    }

    .main#person_info_policy .board_wrap._01 .board_post_wrap .board_list_txt_wrap .board_list_txt_box p,
    .main#person_info_policy .board_wrap._02 .board_post_wrap .board_list_txt_wrap .board_list_txt_box p {
        font-size: 14px;
        font-weight: 400;
        line-height: 100%;
        letter-spacing: -0.8px;
        color: #333333;
    }

    .main#person_info_policy .board_wrap._01 .board_post_wrap .board_list_txt_wrap .board_list_txt_box p:nth-of-type(1) {
        flex-shrink: 0;
        width: 60px;
        font-weight: 600;
    }

    .main#person_info_policy .board_wrap._01 .board_post_wrap .board_list_txt_wrap .board_list_txt_box:nth-of-type(4) p:nth-of-type(2),
    .main#person_info_policy .board_wrap._02 .board_post_wrap .board_list_txt_wrap .board_list_txt_box:nth-of-type(4) p:nth-of-type(2) {
        line-height: 140%;
    }

    .main#person_info_policy .board_wrap._02 .board_post_wrap .board_list_txt_wrap .board_list_txt_box ul {
        display: flex;
        flex-direction: column;
        gap: 6px;
    }

    .main#person_info_policy .board_wrap._02 .board_post_wrap .board_list_txt_wrap .board_list_txt_box ul li {
        align-items: flex-start;
        gap: 5px;
        border-bottom: unset;
        line-height: 100%;
    }

    .main#person_info_policy .board_wrap._02 .board_post_wrap .board_list_txt_wrap .board_list_txt_box ul li::before {
        content: '';
        display: block;
        flex-shrink: 0;
        width: 3px;
        height: 3px;
        margin-top: 0.5em;
        border-radius: 50%;
        background-color: #1F1F1F;
    }

    .main#person_info_policy .content .content_wrap .content_box .btn_block .btn {
        width: 100%;
        height: 56px;
        justify-content: flex-start;
    }

    .main#person_info_policy .content .content_wrap .content_box .btn_block .btn span {
        justify-content: space-between;
        width: 100%;
    }
}